package gio

import (
	"math/rand/v2"
	"time"
)

func RandSleep(min, max time.Duration) {
	sleep := rand.Int64N(max.Nanoseconds()-min.Nanoseconds()) + min.Nanoseconds()
	time.Sleep(time.Duration(sleep))
}
